<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Voer e-mail adres in." );
define( "LOGIN_CHECKFORM_2", "Voer een geldig e-mail adres in." );
define( "LOGIN_CHECKFORM_3", "Voer het wachtwoord in." );
define( "LOGIN_HEADER", "GEBRUIKER AANMELDEN" );
define( "LOGIN_EMAIL", "E-mail" );
define( "LOGIN_PASSWD", "Wachtwoord" );
define( "LOGIN_BTN_1", "Aanmelden" );
define( "LOGIN_BTN_2", "Registeren" );
define( "LOGIN_REMEMBER", "Onthou mij" );

##################################################

?>
